@charset "utf-8";

/* container */
#container{
  margin:0 auto;
  width:805px;
  background-color:#FFF;
}


/* sidebar */
#sidebar{
  float:left;
  width:325px;
}

#submenu ul.sub{
  position: relative;
  top: -316px;
  left: 176px;
}


#sidebar #submenu .subEn{
  position:relative;
  top:-240px;
  _top:-263px;
  left:176px;
}


/* main */
#main{
  margin-top:18px;
  margin-right:18px;
  _margin-right:8px;
  float:right;
  width:445px;
}


/* footer */
#footer{
  margin:18px 18px 0 18px;
  padding-top:36px;
  padding-bottom:18px;
  clear:both;
}